.elementor-26277 .elementor-element.elementor-element-5c616f9 > .elementor-container {
    min-height: 400px
    }
.elementor-26277 .elementor-element.elementor-element-5c616f9 > .elementor-container:after {
    content: "";
    min-height: inherit
    }
.elementor-26277 .elementor-element.elementor-element-5c616f9:not(.elementor-motion-effects-element-type-background), .elementor-26277 .elementor-element.elementor-element-5c616f9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary)
    }
.elementor-26277 .elementor-element.elementor-element-5c616f9 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
    }
.elementor-26277 .elementor-element.elementor-element-5c616f9 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-26277 .elementor-element.elementor-element-f27048b {
    text-align: center
    }
.elementor-26277 .elementor-element.elementor-element-f27048b .elementor-heading-title {
    color: var(--e-global-color-5a74a66)
    }
.elementor-26277 .elementor-element.elementor-element-5296691 > .elementor-container {
    max-width: 982px;
    text-align: left
    }
.elementor-26277 .elementor-element.elementor-element-5296691 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center
    }
.elementor-26277 .elementor-element.elementor-element-5296691 {
    color: #3E3E3E
    }
.elementor-26277 .elementor-element.elementor-element-b8a0168 span.post-navigation__prev--label {
    color: var(--e-global-color-7ed6c71)
    }
.elementor-26277 .elementor-element.elementor-element-b8a0168 span.post-navigation__next--label {
    color: var(--e-global-color-7ed6c71)
    }
.elementor-26277 .elementor-element.elementor-element-b8a0168 span.post-navigation__prev--title, .elementor-26277 .elementor-element.elementor-element-b8a0168 span.post-navigation__next--title {
    color: var(--e-global-color-primary)
    }
.elementor-26277 .elementor-element.elementor-element-46ff306 .elementor-share-btn {
    font-size: calc(0.9px * 10)
    }
.elementor-26277 .elementor-element.elementor-element-46ff306 .elementor-share-btn__icon i {
    font-size: 2.1em
    }
.elementor-26277 .elementor-element.elementor-element-46ff306 {
    --grid-side-margin: 11px;
    --grid-column-gap: 11px;
    --grid-row-gap: 8px;
    --grid-bottom-margin: 8px
    }
.elementor-26277 .elementor-element.elementor-element-912a807 .elementor-divider__text {
    color: var(--e-global-color-7ed6c71);
    font-family: "Arial", Sans-serif;
    font-size: 18px;
    font-weight: normal
    }
.elementor-26277 .elementor-element.elementor-element-912a807 .elementor-divider {
    padding-top: 15px
    }
.elementor-26277 .elementor-element.elementor-element-912a807 .elementor-divider-separator {
    width: 100%
    }
.elementor-26277 .elementor-element.elementor-element-912a807 {
    --divider-border-style: dashed;
    --divider-color: var(--e-global-color-7ed6c71);
    --divider-border-width: 1px
    }
@media (max-width: 767px) {
    .elementor-26277 .elementor-element.elementor-element-5c616f9 > .elementor-container {
        min-height: 280px
        }
    .elementor-26277 .elementor-element.elementor-element-5c616f9 {
        padding: 10% 5% 0% 5%
        }
    }